nbrOfOptions.Options {R.utils} | R Documentation

## Gets the number of options set

### Description

Gets the number of options set.

### Usage

    ## S3 method for class 'Options'
    nbrOfOptions(this, ...)

### Arguments

`...` | Not used.

### Value

Returns an `integer`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Options`.

[Package R.utils version 2.6.0 Index]